/*************************************************/

body{margin: 0; padding: 0; background:url('../images/background-bubbles.png') repeat; border: none; font-family:georgia}
#body-container{margin: 0; padding: 0; width: 100%; border: none;}/* border, padding and background colour (optional) */
#container{margin: 0 auto; padding:0 20px 20px 20px; width: 960px; float: none; background: #F9FAFE; border-radius: 10px; border: none;}/* background colour for main content and sidebar (optional) */

#content{margin: 10px 0 0 0;}

/* Hyperlinks */
.entry-content a:link {text-decoration: none;}
a:link {color:#0F98C6; text-decoration: none;}
a:visited {}
a:hover {}
a:active {}

/* Headings / Entry Titles */
h1 {font-weight:bold; font-size:2.5em;}
h1.page-title{text-shadow: 1px 1px 1px #999;}
h2.page-title{margin: 0; padding: 0 0 0 60px; font-weight:bold; font-size:2.5em; background: url('../images/header_flower.png') 0 0 no-repeat; text-shadow: 1px 1px 1px #999;} /*for homepage*/
h1 a{}
h2.page-title a{}

h2 {margin: 0; font-weight:normal; color:#0F98C6;}
h3 {font-weight:normal; font-size:1.5em; color:#1DA445}
h4 {}
h5 {}
h6 {}

blockquote{margin: 20px 0 0 0; padding: 0 0 0 35px; border: none; background: url('../images/blockquote_bg.png') 0 0 no-repeat;}
blockquote p{margin: 0; padding: 0; color: #4D4D4F; font-family: Georgia, serif;}
blockquote cite{font-weight: bold;}

.page-title a, h1.entry-title a{color:#FC6E6C; }

.entry-content .wp-caption {padding: 8px 0px 8px 8px; margin-right: 10px; background:#fff;
/*css3*/ box-shadow: 1px 1px 2px 2px #CCC; }
.entry-content #attachment_162.wp-caption{margin-top: -33px; margin-bottom: 15px;}
.entry-content #attachment_89.wp-caption{margin-bottom: 10px;}
p.wp-caption-text{margin: 0; padding: 0; }

/* Paragraphs */
p {color:#333}

/* Unordered lists */
ul {}
ul li {margin: 0; padding: 0;}
.entry-content ul li {padding: 5px 0 5px 25px; line-height: 1.2em; list-style: none; background: url('../images/bullet_flower2.png') -2px 4px no-repeat;}
.entry-content ul li a {font-size: 1.04em; text-decoration: none;}

/* Ordered lists */
ol {}
ol li {}

/**
 *Header
 **********************/
#header-container{margin: 0 auto; width: 100%;}
#header {margin: 0 auto; width: 1000px; border: none;}

/**
* Primary Menu
************************************************/

/* Wrapper for entire menu area */
#primary-menu {margin: 10px auto; padding: 0; width: 960px; background: #FCE9AE; border-radius: 8px; overflow:hidden; font-family: 'Spicy Rice', arial, serif;}

/* Wrapper for unordered list of menu items */
#primary-menu div.menu {margin:0; padding:0; width:100%; clear:both;}

/* Menu list. */
#primary-menu ul{margin:0; padding:0; width:100%; font-size:1.4em; list-style:none; display: inline;}
#primary-menu ul li{margin:0; padding:0; float:left; list-style:none;}
#primary-menu ul li a{padding:10px 18px 10px 21px; display:block; text-decoration:none; border-right:1px solid #F5CF2E; color: #0F98C6;}
#primary-menu ul li a:hover{text-decoration:none; background:#0F97C7; color:#FCE9AE; border-radius: 8px;}
#primary-menu ul li.current-menu-item a, #primary-menu ul li.current_page_parent a{ text-decoration:none; background:#0F97C7; color:#FCE9AE; border-radius: 8px;}
#primary-menu ul li.menu-item-194 a{border: none;}


/**
* Widget sections (Primary and Secondary)
************************************************/

/* Widgets in general */
.widget {}
.widget-inside {border: none;}
.widget-title {display: none;}

/* Primary widget section */
#primary {margin: 0 10px 15px 0; padding: 0; border: none; background: #F9FAFE;}

#primary .widget {}
#primary .widget-inside {}
#primary .textwidget {text-align: center;}
#primary .widget-title {display: none;}
#primary .widget ul {}
#primary .widget ul li {}

#primary .widget-bookmarks ul li{}
#primary .widget-bookmarks ul li a{}

#primary #text-3{margin: 0 0 0 20px;}
#primary #text-3 .textwidget p{margin:0;}

/* Secondary widget section */
#secondary {margin: 0; padding: 0; border: none;}
#secondary .widget {border: 2px solid #FCEAAC; border-radius: 8px; background: #fff;}
#secondary .widget-inside {padding: 20px 0px 20px 3px;}
#secondary .textwidget {text-align: center;}
#secondary .widget-title {}
#secondary .widget h2 {display: inline;}
#secondary .widget ul {}
#secondary .widget ul li {}

#secondary #text-4 {margin-bottom: 10px;}
#secondary #text-4 .textwidget img{margin: -15px 0 0 -15px; float: left;}
#secondary #text-4 .textwidget {width: 260px; background: url('../images/rhs_bee.png') -8px 25px no-repeat}
#secondary #text-4 .textwidget h2{font-size: 1.7em;}

#secondary #text-6 .textwidget{padding: 0px 20px;}

#secondary #ngg-images-2 {}
#secondary #ngg-images-2 .widget-inside{padding: 5px 0px 30px 3px;}
#secondary #ngg-images-2 .ngg-widget{margin: 0 0 0 35px;}
#secondary #ngg-images-2 h3.widget-title{display: inline; padding: 0; font-size: 1.9em; margin: 0px 0 0 70px; font-weight: normal; color: #0F98C6;}

#secondary #text-5 {margin-top: -48px; border: none; background: none;}

/* Footer extra */
#footer-container {background: url('../images/footer_grass.png') repeat;}
#footer {margin: 85px 0 0 0; padding: 0; width: 100%; background: #1DA445; border: none;}
#footer a{color:#0F98C6; text-decoration: none;}
#footer .footer-insert{margin: 0 auto; width: 960px;}
#footer .copyright {float: left; color: #fff; font-family: Georgia, serif;}
#footer .copyright a {color: #fff; font-weight: bold; font-family: Georgia, serif;}
#footer .credit {width: auto; float: right; color: #ccc; font-family: Georgia, serif;}
#footer .credit a {color: #ccc; font-family: Georgia, serif;}

#footer #ngg-gallery-1{margin: auto; padding: 10px 0 10px 0; width: 1350px;}
#footer .ngg-gallery-thumbnail-box{margin: 2px; padding: 0; width: 300px !important;}
#footer #ngg-image-78 .ngg-gallery-thumbnail {padding: 0 0 0 100px; background: none;}
#footer #ngg-image-78{-moz-transform: rotate(6deg); -o-transform: rotate(6deg); -webkit-transform: rotate(6deg);}
#footer #ngg-image-77{-moz-transform: rotate(-6deg); -o-transform: rotate(-6deg); -webkit-transform: rotate(-6deg);}
#footer #ngg-image-76{-moz-transform: rotate(6deg); -o-transform: rotate(6deg); -webkit-transform: rotate(6deg);}
#footer #ngg-image-75{-moz-transform: rotate(-6deg); -o-transform: rotate(-6deg); -webkit-transform: rotate(-6deg);}

#footer .ngg-gallery-thumbnail {margin: 0; padding: 0 0 0 130px; background: url('../images/footer_flower.png') 0 0 no-repeat;}
.ngg-galleryoverview{overflow: visible !important;}

/* extra styles */
#fancyboxID-1{}

::selection{color: #fff; background: #1DA445;}
::-moz-selection{color: #fff; background: #1DA445;}